<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms</title>
</head>
<body>
	<header>
	<h1>Zuitt IT Solutions</h1>
	<h2>Products Offered</h2>
	</header>

	<main>
	<section>
	<table border="1">
		<thead>
			<tr>
				<th colspan="1">Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>

		<tbody>
			<tr>
				<td>Basic</td>
				<td>&8369; 500.00</td>
				<td>Packages includes a fully functional website with desired specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic packages abd also inlcudes site support and maintenance.</td>
			</tr>
		</tbody>
		<tfoot>
			<tr>
				<th colspan="3">Additional features after initial projects is inclusive of charges</th>
			</tr>
		</tfoot>
		</section>
	</table>
</section>
</main>

<section>
	<h2>Contact Form</h2>

	<form action="https://google.com">

		<label for="first_name"> First Name:</label><br>
		<input type="text" name="firs_name" id="first_name" required autocomplete><br>
		<label for="last_name"> Last Name:</label><br>
		<input type="text" name="last_name" id="last_name" required autocomplete><br>
		<label for="email"> Email:</label><br>
		<input type="text" name="email" id="email" required><br>
		<label for="contact_number">Contact Number:</label><br>
		<input type="text" name="full_name" id="full_name" required><br>

		<!-- Dropdown -->

		<label for="service_type">Service Type:</label><br>
		<select name="service_type" id="service_type">
			
			<option value="Front End Programming">Front End Programming</option><br>
			<option value="Back End Programming">Back End Programming</option><br>
			<option value="Fullstack Programming">Fullstack Programming</option><br>
		</select><br>

		<!-- Checkboxes -->
		<label>Preferred Contact</label><br>
		<input type="checkbox" name="email" id="role1" value="Email" required>
		<label for="role1">Email</label><br>
		<input type="checkbox" name="phone_package" id="phone_package" value="phone_package">
		<label for="role1">Phone Package:</label><br>

		<!-- Radio Buttons -->
		
		<input type="radio" name="basic" id="basic" value="basic">
		<label for="user-type1">Basic</label><br>


		<input type="radio" name="premium" id="premium" value="premium">
		<label for="user-type1">Premium</label>

		<br><br>

		<label for="notes">Message</label><br>
				
				<textarea name="message" rows="7" id="message" required></textarea><br>

		<button type="submit">Send Inquiry</button><br>
		<button type="reset">Reset</button>
	</form>
</section>
</body>
</html>